import { baseRequest } from '@/utils/newRequest'

const request = (url, ...arg) => baseRequest(`/api/webapp/` + url, ...arg)

export default {
	// 学员添加
	add(data) {
		return request('disk/coursestudentrelate/add', data, 'post')
	},
	// 学员列表
	queryList(data) {
		return request('disk/coursestudentrelate/page', data, 'get')
	},
	// 学员编辑
	edit(data) {
		return request('disk/coursestudentrelate/edit', data, 'post')
	},
	// 学员详情
	detail(data) {
		return request('disk/coursestudentrelate/detail', data, 'get')
	}
}
